#footer a{
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}

#footer{
	background-color: #748cae;
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-line-top.png");
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 1px;
	font-size: 0.9em;
    line-height: 1em;
	min-width: 960px;
}

#footer .footer-panel{
	background-color: #dce0e9;
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-shadow.png");
	background-position: center top;
	background-repeat: no-repeat;
}

#footer .footer-panel .inner-content{
	color: #333;
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-map.jpg");
	background-position: center 20px;
	background-repeat: no-repeat;
	min-height: 200px;
	padding-bottom: 5px;
}

#footer .activities, #footer .press,
#footer .links, #footer .contact{
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-sep-menu.png");
	background-position: right top;
	background-repeat: no-repeat;
	float: left;
}

#footer h4{
	color: #063b78;
	padding: 15px 0 15px 34px;
	font-size: 1.4em;
	font-weight: bold;
}

#footer .activities{
	width: 40%;
}
#footer .press{
	width: 20%;
}
#footer .links{
	width: 20%;
}
#footer .contact{
	background-image: none;
	width: 20%;
}

#footer .footer_col{
	width: 150px;
	margin-left: 30px;
	float: left;
}

#footer ul{
	margin: 0;
}
#footer .footer-panel ul li{
	list-style: none outside none;
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-bullet.png");
	background-position: 6px 7px;
	background-repeat: no-repeat;
	padding: 2px 0 2px 15px;
	/*margin-right: 30px;*/
}
#footer .footer-panel ul li:hover{
	background-color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#footer .footer-panel ul li a{
	padding: 2px 0;
	color: #333333;
	display: block;
}
#footer .footer-panel ul li a:hover{
	text-decoration: none;
}

#footer .btn-panel{
	width: 97px;
	height: 21px;
	padding-top: 5px;
	margin: 0 auto;
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-btn.png");
	background-position: left top;
	background-repeat: no-repeat;
}

#footer .block-bottom  .btn-panel a.link-panel{
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-openclose.png");
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	padding-left: 20px;
	width: 40%;
	height: 13px;
	margin: 0 auto;
	color: #063b78;
	text-decoration: none;
}

#footer .btn-panel.no_display{
	width: 0;
}
#footer .btn-panel.no_display a.link-panel{
	display: none;
}

#footer .block-bottom .btn-panel .link-panel.fclose{
	background-position: left -13px;
}

#footer .block-bottom{
	height: 44px;
	background-color: #073b77;
	background-image: url("http://www.coe.int/org-coe-theme/images/footer-shadow.png");
	background-position: center top;
	background-repeat: no-repeat;
}

#footer .inner-content{
	width: 980px;
	margin: 0 auto;
}

#footer .block-bottom .inner-content,
#footer .block-bottom .inner-content a{
	color: #fff;
}

#footer .block-bottom .block-left,
#footer .block-bottom .block-right{
    margin-top: -18px;
	font-size: 0.9em;
}

#footer .block-bottom .block-left{
	color: #fff;
	float: left;
	padding: 0;
	margin-left: 20px;
	width: 400px;
}
#footer .block-bottom .block-left .disclamer{
	width: 60%;
	line-height: 1.4em;
	display: inline-block;
}
/* Hack Russe*/
.ru #footer .block-bottom .block-left .disclamer{
	margin-top: -7px;
}

#footer .block-bottom a.log{
	background-position: 3px 50%;
	background-repeat: no-repeat;
	float: right;
	border: 1px solid #7c7c7c;
	border-radius: 4px;
	padding: 8px 5px 8px 22px;
	display: block;
	margin-right: 65px;
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-login.png");
}

#footer .block-bottom .block-right{
	float: right;
	margin-right: 20px;
}

/*#footer a.fav,*/ #footer a.print, #footer .block-bottom a.rss/*, #footer .block-bottom a.log*/{
	padding: 8px 0 8px 22px;
	margin-right: 10px;
	background-position: left 50%;
	background-repeat: no-repeat;
	display:inline-block;
}
#footer .block-bottom .sharebox{
	display:inline-block;
	border: 1px solid #7c7c7c;
	border-radius: 4px;
	padding: 2px 5px;
}
#footer .block-bottom .sharebox li{
	display:inline-block;
	vertical-align: middle;
	color: #fff;
}
#footer .block-bottom .sharebox li a{
	color:#fff;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	display: block;
	background: 50% 50% no-repeat;
	border: 1px solid transparent;
}
#footer .block-bottom .sharebox li a:hover{
	border-color: #7c7c7c;
	border-radius: 4px;
}

#footer .block-bottom .sharebox li a.share-twitter{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-twitter.png");
}#footer .block-bottom .sharebox li a.share-facebook{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-facebook.png");
}#footer .block-bottom .sharebox li a.share-googleplus{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-googleplus.png");
}#footer .block-bottom .sharebox li a.share-linkedin{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-linkedin.png");
}#footer .block-bottom .sharebox li a.share-pinterest{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-pinterest.png");
}#footer .block-bottom .sharebox li a.share-mail{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-mail.png");
}

/*#footer a.fav{
	background-image: url(../images/icns-send.png);
}*/
#footer a.print{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-print.png");
}
#footer .block-bottom a.rss{
	background-image: url("http://www.coe.int/org-coe-theme/images/icon-footer/icon-rss.png");
}

/*fix IE7*/
.ie7 #footer a.print, .ie7 #footer .block-bottom a.rss{
display: block;
float: left;
}
.ie7 #footer .block-bottom .sharebox{
display: block;
float: left;
}
.ie7 #footer .block-bottom .sharebox li{
display: block;
float: left;
height: 22px;
line-height: 22px;
}
.ie7 #footer .block-bottom .block-left .disclamer{
display: block;
float: left;
}
.ie7 #footer .block-bottom a.log{
display: block;
float: right;
}